;Do not edit that information
[General Info]
RU Restore Points=54
Total Size=5235040
[PaperScan 4 Professional Edition-11042024-110909]
Name=PaperScan 4 Professional Edition
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\PaperScan 4 Professional Edition-11042024-110909\
Operation=Désinstaller
Current Backup Size=6682
Registry Items=9
Files and Folders=0
Hour=11:09:09
Date=11-04-2024
UseInHistory=1
UseInBackupManager=1
[Outlook Backup Toolbox 2.0-12042024-153409]
Name=Outlook Backup Toolbox 2.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Outlook Backup Toolbox 2.0-12042024-153409\
Operation=Désinstaller
Current Backup Size=1132
Registry Items=1
Files and Folders=0
Hour=15:34:09
Date=12-04-2024
UseInHistory=1
UseInBackupManager=1
[MusicBee-13042024-163315]
Name=MusicBee
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\MusicBee-13042024-163315\
Operation=Désinstaller
Current Backup Size=4592
Registry Items=8
Files and Folders=0
Hour=16:33:15
Date=13-04-2024
UseInHistory=1
UseInBackupManager=1
[Free Spider Solitaire v7.1-15042024-093014]
Name=Free Spider Solitaire v7.1
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Free Spider Solitaire v7.1-15042024-093014\
Operation=Désinstaller
Current Backup Size=1094
Registry Items=1
Files and Folders=0
Hour=09:30:14
Date=15-04-2024
UseInHistory=1
UseInBackupManager=1
[SDR-Radio.com (V3)-10052024-234245]
Name=SDR-Radio.com (V3)
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\SDR-Radio.com (V3)-10052024-234245\
Operation=Désinstaller
Current Backup Size=91252
Registry Items=744
Files and Folders=0
Hour=23:42:45
Date=10-05-2024
UseInHistory=1
UseInBackupManager=1
[Clownfish Voice Changer-19052024-041742]
Name=Clownfish Voice Changer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Clownfish Voice Changer-19052024-041742\
Operation=Désinstaller
Current Backup Size=3796
Registry Items=5
Files and Folders=0
Hour=04:17:42
Date=19-05-2024
UseInHistory=1
UseInBackupManager=1
[Clownfish Voice Changer-19052024-071032]
Name=Clownfish Voice Changer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Clownfish Voice Changer-19052024-071032\
Operation=Désinstaller
Current Backup Size=1836
Registry Items=2
Files and Folders=0
Hour=07:10:32
Date=19-05-2024
UseInHistory=1
UseInBackupManager=1
[Clownfish Voice Changer-20052024-160632]
Name=Clownfish Voice Changer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Clownfish Voice Changer-20052024-160632\
Operation=Désinstaller
Current Backup Size=2454
Registry Items=3
Files and Folders=0
Hour=16:06:32
Date=20-05-2024
UseInHistory=1
UseInBackupManager=1
[Input Director v2.2 -20052024-194633]
Name=Input Director v2.2 
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Input Director v2.2 -20052024-194633\
Operation=Désinstaller
Current Backup Size=958
Registry Items=1
Files and Folders=0
Hour=19:46:33
Date=20-05-2024
UseInHistory=1
UseInBackupManager=1
[CHIRP-23052024-200158]
Name=CHIRP
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\CHIRP-23052024-200158\
Operation=Désinstallation Rapide
Current Backup Size=1712
Registry Items=2
Files and Folders=0
Hour=20:01:58
Date=23-05-2024
UseInHistory=1
UseInBackupManager=1
[UV_5R_NEWOLD-23052024-200312]
Name=UV_5R_NEWOLD
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\UV_5R_NEWOLD-23052024-200312\
Operation=Désinstaller
Current Backup Size=970
Registry Items=1
Files and Folders=0
Hour=20:03:12
Date=23-05-2024
UseInHistory=1
UseInBackupManager=1
[WebcamMax-25052024-215120]
Name=WebcamMax
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\WebcamMax-25052024-215120\
Operation=Désinstaller
Current Backup Size=3318
Registry Items=12
Files and Folders=0
Hour=21:51:20
Date=25-05-2024
UseInHistory=1
UseInBackupManager=1
[CHIRP-26052024-040112]
Name=CHIRP
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\CHIRP-26052024-040112\
Operation=Désinstaller
Current Backup Size=2240
Registry Items=3
Files and Folders=0
Hour=04:01:12
Date=26-05-2024
UseInHistory=1
UseInBackupManager=1
[BMS Business Music System-02062024-175106]
Name=BMS Business Music System
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\BMS Business Music System-02062024-175106\
Operation=Désinstaller
Current Backup Size=15678
Registry Items=29
Files and Folders=0
Hour=17:51:06
Date=02-06-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-11062024-143812]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-11062024-143812\
Operation=Désinstaller
Current Backup Size=5834
Registry Items=7
Files and Folders=0
Hour=14:38:12
Date=11-06-2024
UseInHistory=1
UseInBackupManager=1
[Evony The King's Return-11062024-153524]
Name=Evony: The King's Return
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Evony The King's Return-11062024-153524\
Operation=Désinstaller
Current Backup Size=14079
Registry Items=85
Files and Folders=0
Hour=15:35:24
Date=11-06-2024
UseInHistory=1
UseInBackupManager=1
[Call of Duty WWII-14062024-000216]
Name=Call of Duty WWII
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Call of Duty WWII-14062024-000216\
Operation=Désinstaller
Current Backup Size=3018
Registry Items=5
Files and Folders=0
Hour=00:02:16
Date=14-06-2024
UseInHistory=1
UseInBackupManager=1
[Call of Duty Modern Warfare 2 Remastered-18062024-072757]
Name=Call of Duty Modern Warfare 2 Remastered
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Call of Duty Modern Warfare 2 Remastered-18062024-072757\
Operation=Désinstaller
Current Backup Size=7036
Registry Items=9
Files and Folders=0
Hour=07:27:57
Date=18-06-2024
UseInHistory=1
UseInBackupManager=1
[COUCOU-19062024-071649]
Name=COUCOU
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\COUCOU-19062024-071649\
Operation=Désinstaller
Current Backup Size=1600
Registry Items=2
Files and Folders=0
Hour=07:16:49
Date=19-06-2024
UseInHistory=1
UseInBackupManager=1
[Free Spider Solitaire v7.1-19062024-071756]
Name=Free Spider Solitaire v7.1
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Free Spider Solitaire v7.1-19062024-071756\
Operation=Désinstaller
Current Backup Size=2592
Registry Items=3
Files and Folders=0
Hour=07:17:56
Date=19-06-2024
UseInHistory=1
UseInBackupManager=1
[Olvid-19062024-071912]
Name=Olvid
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Olvid-19062024-071912\
Operation=Désinstaller
Current Backup Size=1040
Registry Items=1
Files and Folders=0
Hour=07:19:12
Date=19-06-2024
UseInHistory=1
UseInBackupManager=1
[Ultimate Epic Battle Simulator-23062024-043041]
Name=Ultimate Epic Battle Simulator
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Ultimate Epic Battle Simulator-23062024-043041\
Operation=Désinstaller
Current Backup Size=1096
Registry Items=1
Files and Folders=0
Hour=04:30:41
Date=23-06-2024
UseInHistory=1
UseInBackupManager=1
[Microsoft OneDrive-23062024-043151]
Name=Microsoft OneDrive
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Microsoft OneDrive-23062024-043151\
Operation=Désinstaller
Current Backup Size=6256
Registry Items=41
Files and Folders=0
Hour=04:31:51
Date=23-06-2024
UseInHistory=1
UseInBackupManager=1
[Splinter Cell Blacklist-25082024-171019]
Name=Splinter Cell Blacklist
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Splinter Cell Blacklist-25082024-171019\
Operation=Désinstaller
Current Backup Size=584480
Registry Items=1511
Files and Folders=0
Hour=17:10:19
Date=25-08-2024
UseInHistory=1
UseInBackupManager=1
[AI PNG Enlarger 2.0-27082024-062456]
Name=AI PNG Enlarger 2.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\AI PNG Enlarger 2.0-27082024-062456\
Operation=Désinstaller
Current Backup Size=1520
Registry Items=2
Files and Folders=0
Hour=06:24:56
Date=27-08-2024
UseInHistory=1
UseInBackupManager=1
[CrystalDiskMark 8.0.5 Aoi Edition-29082024-153136]
Name=CrystalDiskMark 8.0.5 Aoi Edition
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\CrystalDiskMark 8.0.5 Aoi Edition-29082024-153136\
Operation=Désinstaller
Current Backup Size=2384
Registry Items=3
Files and Folders=0
Hour=15:31:36
Date=29-08-2024
UseInHistory=1
UseInBackupManager=1
[Mumble (client)-08092024-110223]
Name=Mumble (client)
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble (client)-08092024-110223\
Operation=Désinstaller
Current Backup Size=18132
Registry Items=51
Files and Folders=0
Hour=11:02:23
Date=08-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-060208]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-060208\
Operation=Désinstaller
Current Backup Size=5856
Registry Items=7
Files and Folders=0
Hour=06:02:08
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-061056]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-061056\
Operation=Désinstaller
Current Backup Size=2450
Registry Items=3
Files and Folders=0
Hour=06:10:56
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-061650]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-061650\
Operation=Désinstaller
Current Backup Size=4894
Registry Items=12
Files and Folders=0
Hour=06:16:50
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-063054]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-063054\
Operation=Désinstaller
Current Backup Size=4230
Registry Items=7
Files and Folders=0
Hour=06:30:54
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-065231]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-065231\
Operation=Désinstaller
Current Backup Size=3632
Registry Items=6
Files and Folders=0
Hour=06:52:31
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[CyberLink YouCam 365-10092024-115917]
Name=CyberLink YouCam 365
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\CyberLink YouCam 365-10092024-115917\
Operation=Désinstaller
Current Backup Size=36614
Registry Items=247
Files and Folders=0
Hour=11:59:17
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-134627]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-134627\
Operation=Désinstaller
Current Backup Size=4056
Registry Items=6
Files and Folders=0
Hour=13:46:27
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-10092024-140543]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-10092024-140543\
Operation=Désinstaller
Current Backup Size=2830
Registry Items=4
Files and Folders=0
Hour=14:05:43
Date=10-09-2024
UseInHistory=1
UseInBackupManager=1
[Mumble Server-16092024-051547]
Name=Mumble Server
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Mumble Server-16092024-051547\
Operation=Désinstaller
Current Backup Size=6234
Registry Items=8
Files and Folders=0
Hour=05:15:47
Date=16-09-2024
UseInHistory=1
UseInBackupManager=1
[TeamViewer-16092024-072335]
Name=TeamViewer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\TeamViewer-16092024-072335\
Operation=Désinstaller
Current Backup Size=15052
Registry Items=50
Files and Folders=0
Hour=07:23:35
Date=16-09-2024
UseInHistory=1
UseInBackupManager=1
[SDR-Radio.com (V3)-19092024-041114]
Name=SDR-Radio.com (V3)
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\SDR-Radio.com (V3)-19092024-041114\
Operation=Désinstaller
Current Backup Size=97308
Registry Items=798
Files and Folders=0
Hour=04:11:14
Date=19-09-2024
UseInHistory=1
UseInBackupManager=1
[UBOAT-19092024-041425]
Name=UBOAT
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\UBOAT-19092024-041425\
Operation=Désinstallation Rapide
Current Backup Size=3747
Registry Items=18
Files and Folders=0
Hour=04:14:25
Date=19-09-2024
UseInHistory=1
UseInBackupManager=1
[Proton VPN-19092024-042656]
Name=Proton VPN
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Proton VPN-19092024-042656\
Operation=Désinstaller
Current Backup Size=3356
Registry Items=9
Files and Folders=0
Hour=04:26:56
Date=19-09-2024
UseInHistory=1
UseInBackupManager=1
[NordVPN-20092024-125214]
Name=NordVPN
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\NordVPN-20092024-125214\
Operation=Désinstallation Rapide
Current Backup Size=11530
Registry Items=65
Files and Folders=0
Hour=12:52:14
Date=20-09-2024
UseInHistory=1
UseInBackupManager=1
[Microsoft Office Professionnel Plus 2016-21092024-192145]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Microsoft Office Professionnel Plus 2016-21092024-192145\
Operation=Désinstaller
Current Backup Size=110012
Registry Items=739
Files and Folders=0
Hour=19:21:45
Date=21-09-2024
UseInHistory=1
UseInBackupManager=1
[Microsoft Office Professionnel Plus 2016-21092024-205958]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Microsoft Office Professionnel Plus 2016-21092024-205958\
Operation=Désinstaller
Current Backup Size=9518
Registry Items=16
Files and Folders=0
Hour=20:59:58
Date=21-09-2024
UseInHistory=1
UseInBackupManager=1
[Microsoft Outlook LTSC - fr-fr-21092024-212108]
Name=Microsoft Outlook LTSC - fr-fr
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Microsoft Outlook LTSC - fr-fr-21092024-212108\
Operation=Désinstaller
Current Backup Size=3128532
Registry Items=24327
Files and Folders=0
Hour=21:21:08
Date=21-09-2024
UseInHistory=1
UseInBackupManager=1
[Microsoft Office Professionnel Plus 2016-21092024-220237]
Name=Microsoft Office Professionnel Plus 2016
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Microsoft Office Professionnel Plus 2016-21092024-220237\
Operation=Désinstaller
Current Backup Size=60282
Registry Items=231
Files and Folders=0
Hour=22:02:37
Date=21-09-2024
UseInHistory=1
UseInBackupManager=1
[Driver Easy 6.1.0-22092024-111830]
Name=Driver Easy 6.1.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Driver Easy 6.1.0-22092024-111830\
Operation=Désinstaller
Current Backup Size=5196
Registry Items=20
Files and Folders=0
Hour=11:18:30
Date=22-09-2024
UseInHistory=1
UseInBackupManager=1
[HopToDesk-22092024-112022]
Name=HopToDesk
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\HopToDesk-22092024-112022\
Operation=Désinstaller
Current Backup Size=3190
Registry Items=5
Files and Folders=0
Hour=11:20:22
Date=22-09-2024
UseInHistory=1
UseInBackupManager=1
[balenaEtcher-22092024-112154]
Name=balenaEtcher
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\balenaEtcher-22092024-112154\
Operation=Désinstaller
Current Backup Size=4150
Registry Items=12
Files and Folders=0
Hour=11:21:54
Date=22-09-2024
UseInHistory=1
UseInBackupManager=1
[Export Tool for Mozilla Thunderbird v.3.4.0-24092024-030631]
Name=Export Tool for Mozilla Thunderbird v.3.4.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Export Tool for Mozilla Thunderbird v.3.4.0-24092024-030631\
Operation=Désinstaller
Current Backup Size=4112
Registry Items=6
Files and Folders=0
Hour=03:06:31
Date=24-09-2024
UseInHistory=1
UseInBackupManager=1
[CPUID HWMonitor 1.53-25092024-120214]
Name=CPUID HWMonitor 1.53
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\CPUID HWMonitor 1.53-25092024-120214\
Operation=Désinstaller
Current Backup Size=1950
Registry Items=2
Files and Folders=0
Hour=12:02:14
Date=25-09-2024
UseInHistory=1
UseInBackupManager=1
[DNS2IP 1.0-25092024-120314]
Name=DNS2IP 1.0
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\DNS2IP 1.0-25092024-120314\
Operation=Désinstaller
Current Backup Size=2510
Registry Items=3
Files and Folders=0
Hour=12:03:14
Date=25-09-2024
UseInHistory=1
UseInBackupManager=1
[ClipGrab 3.9.10-29092024-043329]
Name=ClipGrab 3.9.10
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\ClipGrab 3.9.10-29092024-043329\
Operation=Désinstaller
Current Backup Size=4984
Registry Items=25
Files and Folders=0
Hour=04:33:29
Date=29-09-2024
UseInHistory=1
UseInBackupManager=1
[ClipGrab 3.9.10-29092024-043801]
Name=ClipGrab 3.9.10
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\ClipGrab 3.9.10-29092024-043801\
Operation=Désinstallation Rapide
Current Backup Size=3318
Registry Items=22
Files and Folders=0
Hour=04:38:01
Date=29-09-2024
UseInHistory=1
UseInBackupManager=1
[Dell SupportAssist-30092024-020839]
Name=Dell SupportAssist
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\BackUpsData\Dell SupportAssist-30092024-020839\
Operation=Désinstaller
Current Backup Size=908716
Registry Items=2133
Files and Folders=0
Hour=02:08:39
Date=30-09-2024
UseInHistory=1
UseInBackupManager=1
